Aktualizacja bezpieczeństwa obiektowo-relacyjnej bazy danych PostgreSQL

17.05.2010 ukazała się aktualizacja bezpieczeństwa wszystkich wersji (8.4.4, 8.3.11, 8.2.17, 8.1.21, 8.0.25, 7.4.29) obiektowo-relacyjnej bazy danych PostgreSQL. Opis zmian znajduje się tutaj, a oficjalna informacja o wydaniu tutaj. Najważniejsze poprawki bezpieczeństwa dotyczą modułów PL/perl oraz PL/tcl. Osoby korzystające z procedur pisanych w tych językach powinny czym prędzej wykonać aktualizację.

Autor: Tomasz Rutkowski
Data publikacji: 2010-05-18 08:49

Opublikuj na: Facebook Twitter Wykop